; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Luganda
name.english = Ganda
name.babel = ganda
tag.bcp47 = lg
tag.opentype = LUG
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T4 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [dd]/[MM]/[y]
months.wide.1 = Janwaliyo
months.wide.2 = Febwaliyo
months.wide.3 = Marisi
months.wide.4 = Apuli
months.wide.5 = Maayi
months.wide.6 = Juuni
months.wide.7 = Julaayi
months.wide.8 = Agusito
months.wide.9 = Sebuttemba
months.wide.10 = Okitobba
months.wide.11 = Novemba
months.wide.12 = Desemba
months.narrow.1 = J
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = A
months.narrow.5 = M
months.narrow.6 = J
months.narrow.7 = J
months.narrow.8 = A
months.narrow.9 = S
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = Balaza
days.wide.tue = Lwakubiri
days.wide.wed = Lwakusatu
days.wide.thu = Lwakuna
days.wide.fri = Lwakutaano
days.wide.sat = Lwamukaaga
days.wide.sun = Sabbiiti
days.abbreviated.mon = Bal
days.abbreviated.tue = Lw2
days.abbreviated.wed = Lw3
days.abbreviated.thu = Lw4
days.abbreviated.fri = Lw5
days.abbreviated.sat = Lw6
days.abbreviated.sun = Sab
days.narrow.mon = B
days.narrow.tue = L
days.narrow.wed = L
days.narrow.thu = L
days.narrow.fri = L
days.narrow.sat = L
days.narrow.sun = S
dayPeriods.abbreviated.am = AM
dayPeriods.abbreviated.pm = PM
dayPeriods.narrow.am = AM
dayPeriods.narrow.pm = PM
dayPeriods.wide.am = AM
dayPeriods.wide.pm = PM

[date.gregorian.licr]
months.wide.1 = Janwaliyo
months.wide.2 = Febwaliyo
months.wide.3 = Marisi
months.wide.4 = Apuli
months.wide.5 = Maayi
months.wide.6 = Juuni
months.wide.7 = Julaayi
months.wide.8 = Agusito
months.wide.9 = Sebuttemba
months.wide.10 = Okitobba
months.wide.11 = Novemba
months.wide.12 = Desemba

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [h q x]
exemplarCharacters = [a b c d e f g i j k l m n {ny} ŋ o p r s t u v w y z]
index = [A B C D E F G I J K L M N Ŋ O P R S T U V W Y Z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

